@font-face {
    font-family: 'MyriadProRegular';
    src: url('/fonts/myriadpe-webfont.eot');
    src: url('/fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/myriadpe-webfont.woff') format('woff'),
         url('/fonts/myriadpe-webfont.ttf') format('truetype'),
         url('/fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_lt_condensedbold';
    src: url('/fonts/helvetica_lt_condensed_bold-webfont.eot');
    src: url('/fonts/helvetica_lt_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvetica_lt_condensed_bold-webfont.woff') format('woff'),
         url('/fonts/helvetica_lt_condensed_bold-webfont.ttf') format('truetype'),
         url('/fonts/helvetica_lt_condensed_bold-webfont.svg#helvetica_lt_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_lt_condensedlightRg';
    src: url('/fonts/helvetica_lt_condensed_light-webfont.eot');
    src: url('/fonts/helvetica_lt_condensed_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvetica_lt_condensed_light-webfont.woff') format('woff'),
         url('/fonts/helvetica_lt_condensed_light-webfont.ttf') format('truetype'),
         url('/fonts/helvetica_lt_condensed_light-webfont.svg#helvetica_lt_condensedlightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'tw_cen_mtregular';
    src: url('/fonts/ufonts.com_tw_cen_mt-webfont.eot');
    src: url('/fonts/ufonts.com_tw_cen_mt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ufonts.com_tw_cen_mt-webfont.woff') format('woff'),
         url('/fonts/ufonts.com_tw_cen_mt-webfont.ttf') format('truetype'),
         url('/fonts/ufonts.com_tw_cen_mt-webfont.svg#tw_cen_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'century_gothicregular';
    src: url('/fonts/gothic-webfont.eot');
    src: url('/fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gothic-webfont.woff') format('woff'),
         url('/fonts/gothic-webfont.ttf') format('truetype'),
         url('/fonts/gothic-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*--mobile menu-----*/
#dc_jqaccordion_widget-2-item{font: bold 14px Arial, sans-serif; border-top: 1px solid #111; border-right: 1px solid #111; border-left: 1px solid #111;}
#dc_jqaccordion_widget-2-item ul, #dc_jqaccordion_widget-2-item ul li {margin: 0; padding: 0; border: none; list-style: none;}
#dc_jqaccordion_widget-2-item ul a {padding: 10px 10px 10px 50px; background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px; text-decoration:none; display: block; color: #ddd; border-bottom: 1px solid #222; border-top: 1px solid #777; position: relative;}
#dc_jqaccordion_widget-2-item ul ul a {background: #424549;}
#dc_jqaccordion_widget-2-item ul a.dcjq-parent, #dc_jqaccordion_widget-2-item ul a.dcjq-parent:hover {background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px;}
#dc_jqaccordion_widget-2-item ul a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(/images/arrow_black_right.png) no-repeat 0 center;}
#dc_jqaccordion_widget-2-item ul a.dcjq-parent.active .dcjq-icon {background: url(/images/arrow_black_down.png) no-repeat 0 center;}
#dc_jqaccordion_widget-2-item ul a:hover {background: #232323; color: #fff;}

/*--mobile menu-----*/


/*************************************Theme Styles***************************************/
/*--------------Search--------------*/
.sitesearch {
	width:200px;
	height:40px;
	float:right;
	margin-top:20px;
}
.large a, .large a:hover {
	font:bold 14px/20px Verdana, Geneva, sans-serif;
}
.small {
	font:normal 11px Verdana, Geneva, sans-serif;
}
/*--------------YPO Showcase--------------*/
.sho-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #f4f4f4;
	text-decoration: none
}
.bodytext-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #bbbbbb;
	font-weight: normal;
	text-decoration: underline
}
a.bodytext-link:hover {
	color: #c8c8c8;
	font-weight: normal
}
.bodytext-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #bbbbbb;
}
/*************************************Theme Styles End***********************************/
body {
	margin:0px 0px 0px 0px;
	overflow-y:scroll;
	*overflow-y:none;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.img-border {
	border:1px solid #485261;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
/*--------------Menu--------------*/
#access {
	font: normal 14px 'century_gothicregular';
	display: block;
	float: left;
	margin: 0px;
	z-index: 9999999;
	position: absolute;
}
#access ul {
	list-style: none;
	margin: 0px !important;
	padding: 0px !important;
}
#access li {
	float: left;
	position: relative;
	font: normal 14px/111px 'century_gothicregular';
	padding: 0px;
}
#access li:last-child {
	background: none;
}
#access a {
	font: normal 14px/111px 'century_gothicregular';
	color: #ffffff;
	display: block;
	text-decoration: none;
	text-align: center;
	height: 111px;
	overflow: hidden !important;
}
#access a:hover {
	color: #ffffff;
	text-decoration: none;
}
.menu-item-41 a {
	font-size:0px !important;
	width:60px;
	background:url(/images/home-off.gif) no-repeat left top;
	text-decoration: none;
}
.menu-item-41 a:hover {
	text-decoration: none;
	background:url(/images/home-on.gif) no-repeat left top;
}
.menu-item-406 a {
	width:116px;
	background:url(/images/about-off.gif) no-repeat left top;
	text-decoration: none;
}
.menu-item-406 a:hover {
	text-decoration: none;
	background:url(/images/about-hover-bg.gif) no-repeat left top;
}
.menu-item-39 a {
	width: 116px;
	background:url(/images/services-off.gif) no-repeat left top;
	text-decoration: none;
}
.menu-item-39 a:hover {
	text-decoration: none;
	background:url(/images/services-on.gif) no-repeat left top;
}
.menu-item-407  a {
	width: 116px;
	background:url(/images/appointments-off.gif) no-repeat left top;
	text-decoration: none;
}
.menu-item-407  a:hover {
	text-decoration: none;
	background:url(/images/appointments-on.gif) no-repeat left top;
}
.menu-item-37 a {
	width: 116px;
	text-decoration: none;
	background:url(/images/faqs-off.gif) no-repeat left top;
}
.menu-item-37 a:hover {
	text-decoration: none;
	background:url(/images/faqs-on.gif) no-repeat left top;
}
.menu-item-36 a {
	width: 116px;
	text-decoration: none;
	background:url(/images/contact-off.gif) no-repeat left top;
}
.menu-item-36 a:hover {
	text-decoration: none;
	background:url(/images/contact-on.gif) no-repeat left top;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	left: 0;
	top: 111px;
	z-index: 99999;
	background:#2b75b2;
	padding:20px 4px !important;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	font: normal 14px/45px 'MyriadProRegular';
	color: #caedff;
	height: auto;
	padding: 0px 0px 0px 25px;
	z-index: 99999;
	text-align: left;
	margin: 0px;
	background:url(/images/menu-l-arrow.gif) no-repeat 10px 18px #024692;
	border-bottom:1px solid #2b75b2;
}
#access ul ul a:hover {
	background:url(/images/menu-h-arrow.gif) no-repeat 10px 18px #024692;
	color: #fff200 !important;
}
#access ul ul li {
	background: none;
	padding:0px;
	margin:1px 0px 0px 0px;
}
#access ul li:hover > ul {
	display: block;
}
.menu-item-406 ul a {
	width:154px !important;
}
.menu-item-406:hover > a {
	background:url(/images/about-hover-bg.gif) no-repeat left top;
}
.menu-item-407 ul a {
	width:154px !important;
}
.menu-item-407:hover > a {
	background:url(/images/appointments-on.gif) no-repeat left top;
}
.menu-item-37 ul a {
	width:154px !important;
}
.menu-item-37:hover > a {
	background:url(/images/faqs-on.gif) no-repeat left top;
}
.current-menu-parent > a, .current-menu-ancestor > a {
	color:#fff200 !important;
	font-weight:bold !important;
}
.current_page_item a{
	color:#fff200 !important;
	font-weight:bold !important;
}
/*---------- Header Styles ----------*/
#mheader {
	display:none;
}
#Header {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	height: 111px;
}
#Menu-Container {
	width: 650px;
	height: 111px;
	float:left;
}
#Logo {
	width: 310px;
	height: 111px;
	float:left;
}
#Logo img{
	margin:32px 0px 0px 10px;
}
/*---------- Intractivity Container Styles ----------*/
#Container {
	width:100%;
	margin:0px auto;
}
#coast-loc {
	width: 287px;
	font: 24px/50px 'helvetica_lt_condensedlightRg';
	margin: 360px 0px 0px 38px;
	position:absolute;
	z-index:20;
	color: #29303A;
	text-align:center;
}
#Appoint {
	width: 287px;
	font: bold 30px/46px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 320px 0px 0px 38px;
	position:absolute;
	z-index:20;
	color: #ffffff;
	background:url(/images/contact-bg.jpg) no-repeat left top;
	text-align:center;
}
#Appoint a, #Appoint a:hover {
	color: #ffffff;
	text-decoration: none;
}
#Banner {
	margin: 0px auto;
	width: 960px;
	height: 410px;
	position:relative;
	overflow:hidden;
}
#Appoint-m {
	display:none;
}
#Intractivity {
	width: 960px;
	height: 100%;
	margin: 0px auto;
	position:relative;
}
.intra-tab {
	width:80px;
	height:15px;
	position:absolute;
	margin:378px 0px 0px 862px;
	z-index:100;
}
.intra-tab img {
	margin:0px 5px 0px 0px;
}
#Intra1-l-bg {
	width:960px;
	height:416px;
	background:url(/images/intra1-l-bg-new.jpg) no-repeat left top;
	background-size:50% auto;
}
#Intra1-r-bg {
	width:960px;
	height:410px;
	background:url(/images/intra1-r-bg-new.jpg) no-repeat right top;
	background-size:50% auto;
}
#Intra2-l-bg {
	width:960px;
	height:410px;
	background:url(/images/intra2-l-bg.jpg) no-repeat left top;
	background-size:50% auto;
}
#Intra2-r-bg {
	width:960px;
	height:410px;
	background:url(/images/intra2-r-bg.jpg) no-repeat right top;
	background-size:50% auto;
}
#Intra3-l-bg {
	width:960px;
	height:410px;
	background:url(/images/intra3-l-bg.jpg) no-repeat left top;
	background-size:50% auto;
}
#Intra3-r-bg {
	width:960px;
	height:410px;
	background:url(/images/intra3-r-bg.jpg) no-repeat right top;
	background-size:50% auto;
}
.intra-text {
	padding:90px 35px 0px 33px;
	width:33%!important;
	height:auto !important;
	font: normal 54px/58px 'helvetica_lt_condensedbold';
	color:#29303a;
	text-align:center;
}
.intra-text span {
	font: normal 25px/32px 'helvetica_lt_condensedlightRg';
	color:#29303a;
}
#Appoint-s {
	width: 179px;
	font: bold 22px/39px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 170px 0px 0px 86px;
	position:absolute;
	z-index:20;
	color: #ffffff;
	background:url(/images/contact-s-bg.jpg) no-repeat left top;
	text-align:center;
}
#Appoint-s a, #Appoint-s a:hover {
	color: #ffffff;
	text-decoration: none;
}
#Appoint-s img {
	margin:0px 10px;
}
#Banner-s {
	margin: 0px auto;
	width: 100%;
	height: 225px;
	position:relative;
	overflow:hidden;
}
#Intractivity-s {
	width: 960px;
	height: 100%;
	margin: 0px auto;
	position:relative;
}
.intra-tab-s {
	width:80px;
	height:15px;
	position:absolute;
	margin:199px 0px 0px 850px;
	z-index:100;
}
.intra-tab-s img {
	margin:0px 5px 0px 0px;
}
#Intra1-l-s-bg {
	width:960px;
	height:225px;
	background:url(/images/Intra1-l-s-bg-new.jpg) no-repeat left top;
	background-size:50% auto;
}
#Intra1-r-s-bg {
	width:960px;
	height:225px;
	background:url(/images/Intra1-r-s-bg-new.jpg) no-repeat right top;
	background-size:50% auto;
}
#Intra2-l-s-bg {
	width:960px;
	height:225px;
	background:url(/images/intra2-l-s-bg.jpg) no-repeat left top;
	background-size:50% auto;
}
#Intra2-r-s-bg {
	width:960px;
	height:225px;
	background:url(/images/intra2-r-s-bg.jpg) no-repeat right top;
	background-size:50% auto;
}
#Intra3-l-s-bg {
	width:960px;
	height:225px;
	background:url(/images/intra3-l-s-bg.jpg) no-repeat left top;
	background-size:50% auto;
}
#Intra3-r-s-bg {
	width:960px;
	height:225px;
	background:url(/images/intra3-r-s-bg.jpg) no-repeat right top;
	background-size:50% auto;
}
.intra-text-s {
	padding:60px 5px 0px 0px;
	width:45%!important;
	height:auto !important;
	font: normal 32px/38px 'helvetica_lt_condensedbold';
	color:#29303a;
	text-align:center;
}
.intra-text-s span {
	font: normal 20px/26px 'helvetica_lt_condensedlightRg';
	color:#29303a;
}
/*---------- Home-page Styles ----------*/
#Center-top {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	height: 173px;
}
/*---------- Sub-page Styles ----------*/
#Content-Main {
	width: 960px;
}
/*----- Content Left Styles -----*/
#Content-Left {
	width: 671px;
}
/*--- Navigation Starts ---*/
.navigation {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #323232;
}
.navigation a, .navigation a:hover {
	color: #323232;
}
/*--- Textmain Starts ---*/
.textMain {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #232323;
}
.textMain a{
	color: #232323;
	text-decoration: underline;
}
.textMain a:hover {
	color: #232323;
	text-decoration: none;
}
/*--- Textmain Headings ---*/
.textMain h1 {
	font: bold 26px/30px 'century_gothicregular';
	color: #6b456b;
}
.textMain h2 {
	font: bold 20px/24px 'MyriadProRegular';
	color: #2e79b6;
	padding:5px 0px 0px 0px;
}
.textMain h2 a, .textMain h2 a:hover {
	color: #2e79b6;
}
.textMain h3 {
	font: bold 18px/22px 'MyriadProRegular';
	color: #ef4d64;
}
.textMain h3 a, .textMain h3 a:hover {
	color: #ef4d64;
}
.textMain h4 {
	font: bold 14px/16px 'MyriadProRegular';
	color: #f58220;
	padding:0px;
	margin:0px;
}
.textMain h4 a{
	color: #f58220;
	text-decoration:underline;
}
.textMain h4 a:hover {
	color: #f58220;
	text-decoration:none;
}
.textMainBold {
	font: bold 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #232323;
}
.textMainBold a, .textMainBold a:hover  {
	color: #232323;
}
/*----- Sidebar Styles -----*/
#SideBar {
	width: 279px;
}
#services-s {
	margin: 0px auto;
	width: 100%;
	height: 269px;
}
#services-s ul {
	margin:21px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
#services-s li {
	color:#2f1f2f;
	background:#eed6c2;
	font:normal 18px/50px 'MyriadProRegular';
	border-bottom:1px solid #fff;
}
#services-s li img {
	margin:12px 15px 0px 15px;
}
#services-s a, #services-s a:hover {
	color:#2f1f2f;
	text-decoration:none;
}
/*-------------------- Footer Container Styles --------------------*/
.tableborder {
	border: 1px solid #008B99;
}
.formHead {
	color: #ffffff;
	background: #008B99;
}
.formHead a, .formHead a:hover {
	color: #ffffff;
}
.formlable {
	color: #3d3d3d;
}
.txtfield {
	border: 1px solid #008B99;
}
.txtfield-c {
	border: 1px solid #008B99;
}
.textArea {
	border: 1px solid #008B99;
}
.textArea {
	border: 1px solid #008B99;
}
.textArea-c {
	border: 1px solid #008B99;
}
.dropDown {
	border: 1px solid #008B99;
}
.dropDownF {
	border: 1px solid #008B99 !important;
}
.ftable {
	width: 33%;
	float: left;
	display: block;
}
.button {
	background: #008B99;
	color: #ffffff;
	border: 3px solid #06565e;
}
/*-------------------- Footer Container Styles --------------------*/
#Footer-Container {
	height: 235px;
	background:#78746d;
	margin: 0px;
	padding: 0px;
}
#Footer {
	margin: 30px auto 0px auto !important;
	padding: 0px;
	width: 960px;
	height: 100%;
	color:#ffffff;
}
#Footer a {
	color:#ffffff;
	text-decoration:none;
}
#Footer a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.foot-links {
	float:left;
	width:220px;
}
.foot-links ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.foot-links li {
	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px
}
.foot-links p {
	font: normal 16px/20px 'CenturyGothicRegular';
}
#services-links {
	width:435px;
	float:left;
}
.address {
	float:left;
	width:100%;
	height: 100%;
	color:#ffffff;
	font:normal 18px/26px Verdana, Geneva, sans-serif;
}
.address div {
	font: normal 12px/16px Verdana, Geneva, sans-serif;
	padding-top:10px;
}
.address p {
	font: bold 14px/16px Verdana, Geneva, sans-serif;
	text-decoration:none;
}
.address p a{
	text-decoration:underline !important;
}
.address p a:hover {
	text-decoration:none !important;
}
.address img {
	float:left;
	margin:5px 10px 0px 0px;
}
.follow-us {
	width: 243px;
	float: left;
	height: 30%;
}
.Social-Icon {
	width:100%;
	float:left;
	font: normal 14px/20px Verdana, Geneva, sans-serif;
}
.Social-Icon p {
	margin:0px !important;
	padding:0px !important;
}
.Social-Icon img {
	margin:10px 5px 0px 0px;
}
.add-button img {
	float:left;
	margin:20px 0px 0px 0px;
}
.Ypo-Logo {
	width: 100%;
	float: left;
}
.Ypo-Logo img {
	float:left;
	margin:32px 0px 0px 0px;
}
.CopyrightText {
	width: 100%;
	float:left;
	color: #ffffff;
	margin-top:18px;
}
.CopyrightText a, .CopyrightText a:hover {
	color: #ffffff;
}
#services-m { 
display:none;
}
#doccontainer {
    display: table;
	text-align:left;
}
.docrow {
    display: table-row;
    float: left;
    margin: 5px auto;
    position: relative;
}
.docleft {
    border: 1px solid #267dc1;
    border-radius: 2px;
    display: table-cell;
    padding: 8px;
    width: 360px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background:#3e8fcf;
	color:#ffffff;
}
.docleft a, .docleft a:hover {
	color:#ffffff;
}
.docleft1 {
    border: 1px solid #267dc1;
    border-radius: 2px;
    display: table-cell;
    padding: 8px;
    width: 295px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background:#3e8fcf;
	color:#ffffff;
}
.docleft1 a, .docleft1 a:hover {
	color:#ffffff;
}
.docmiddle {
    display: table-cell;
    width: 10px;
}
.docright {
    border: 1px solid #267dc1;
    border-radius: 2px;
    display: table-cell;
    padding: 8px;
    width: 360px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background:#3e8fcf;
	color:#ffffff;
}
.docright a, .docright a:hover {
	color:#ffffff;
}
.telephone {
    color: #000033;
    font: 12px/28px Verdana,Arial,Helvetica,sans-serif;
    height: 100px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
}
.telephone ul {
    margin: 20px 0 0 !important;
    padding: 0;
}
.telephone li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: left;
    padding: 6px 0 0 !important;
    width: 45%;
	height:49px;
}
.telephone a {
    color: #000033;
    display: block;
    padding: 2px 0 2px 45px;
    text-decoration: underline;
}
.telephone a:hover {
    color: #000033;
    padding: 2px 0 2px 45px;
    text-decoration: underline;
}
.telephone img {
    margin: 0 5px 0 0;
}
.listbg {
	font:normal 17px/28px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	list-style:none;
	margin:0px;
	padding:0px;
}
.listbg ul {
	width:100%!important;
	float:left;
	margin-bottom:20px !important;
}
.listbg li {
	background-image:none !important;
	width:33%;
	float:left;
	margin:15px 0px 0px 0px !important;
	padding:0px !important;
}
.listbg a {
	color:#ffffff;
	display:block;
	text-align:left;
	text-decoration:none !important;
	width:221px;
	height:40px;
	border:1px solid #267dc1;
	padding:12px 5px 0px 10px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background:#3e8fcf;

}
.listbg a:hover {
	text-decoration:none !important;
	color:#ffffff;
	display:block;
	background:#267dc1;
	border:1px solid #267dc1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}
/********/

.listbg-s {
	font:normal 17px/28px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	list-style:none;
	margin:0px;
	padding:0px;
}
.listbg-s ul {
	width:100%!important;
	float:left;
	margin-bottom:20px !important;
}
.listbg-s li {
	background-image:none !important;
	width:44%;
	float:left;
	margin:15px 0px 0px 0px !important;
	padding:0px !important;
}
.listbg-s a {
	color:#ffffff;
	display:block;
	text-align:left;
	text-decoration:none !important;
	width:221px;
	height:40px;
	border:1px solid #267dc1;
	padding:12px 5px 0px 10px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background:#3e8fcf;

}
.listbg-s a:hover {
	text-decoration:none !important;
	color:#ffffff;
	display:block;
	background:#267dc1;
	border:1px solid #267dc1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}
.buttons {
	font:normal 17px/28px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	list-style:none;
	margin:0px;
	padding:0px;

}
.buttons ul {
	width:100%!important;
	float:left;
}
.buttons li {
	background-image:none !important;
	width:29%;
	float:left;
	margin:15px 0px 20px 0px !important;
	padding:0px !important;
}
.buttons a {
	color:#ffffff;
	display:block;
	text-align:center;
	text-decoration:none ;
	width:142px;
	height:34px;
	border:1px solid #267dc1;
	padding:6px 5px 0px 10px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background:#3e8fcf;

}
.buttons a:hover {
	text-decoration:none !important;
	color:#ffffff;
	display:block;
	border:1px solid #267dc1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	background:#267dc1;
}
#video {
	float: none; 
	margin: 10px  10px 10px 88px;
}
#Image-right {
	float:right;
	height:100px;
}
#Image-right  img {
	margin:-16px 0px 0px 50px;
}
.photo-bg {
	width:100px;
	height:26px;
	background:#008B99;
	border:1px solid #014c54;
	font:normal 16px/27px 'MyriadProRegular';
	text-align:center;
	margin:-26px 0px 10px 10px;
	float:right;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	color:#fff;
}
.photo-bg a {
	color:#fff;
	text-decoration: none !important;
}
.photo-bg a:hover {
	color:#cfd6d7;
	text-decoration: none !important;
}	
#Gallery-table {
	width:78%;
}
#Gallery1 {
	width:28%;
	height:210px;
	text-align:center;
}
#Gallery1 img {
	margin:0px auto;
	float:none;
}
.crowns {
	background:none !important;
}

article span.cat-blog {
    background: url(/images/calendar_icon.png) no-repeat scroll left 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    padding: 0 10px 0 26px !important;
}
.kento-pvc-total {
    background: url(/images/total.png) no-repeat scroll left 0 rgba(0, 0, 0, 0) !important;
    display: block;
    float: left;
    padding: 0 10px 0 27px !important;
}
.BlogtextMain span.cat-blog1 {
    display: block;
    float: left;
    padding: 5px 10px 12px 26px !important;
    width: 374px;
}
.BlogtextMain span.cat-blog {
    background: url(/images/calendar_icon.png) no-repeat scroll left 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    padding: 0 10px 0 26px !important;
}
.kento-pvc-today {
    display: none;
}

#kento-pvc {
 display: none;	
}
.category p.cata-blog{ float: left; width: 600px;}
.category p span {  width: 120px;  display: block;
  float: left;
  height: 19px;
  margin-right: 5px;}
.byline p{ width: 210px;}
.byline p span {
  background: url(/images/calendar_icon.png) no-repeat right 0 ;
  display: block;
  float: left;
  height: 19px;
  margin-right: 5px;
  width: 20px;
}

.cat-blog {
    background: url(/images/calendar_icon.png) no-repeat scroll left 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    padding: 0 10px 0 26px !important;
}
/*-------------------- Media Screen 768 Styles --------------------*/
@media screen and (max-width: 768px) {
body {
	background:#fff !important;
}
#Header {
	width: 100%;
}
#Content-Main {
	width: 100%;
}
#Footer {
	width:100% !important;
}
.textMain h1 {
	font:bold 24px/26px 'century_gothicregular';
}
.menu-item-41 a { 
	width:60px;
	background-size:100% 100%;
}
.menu-item-41 a:hover { 
	background-size:100% 100%;
}
.menu-item-406 a { 
	background-size:100% 100%;
	width:84px;
}
.menu-item-406 a:hover { 
	background-size:100% 100%;
}
.menu-item-39 a { 
	background-size:100% 100%;
	width:94px;
}
.menu-item-39 a:hover { 
	background-size:100% 100%;
}
.menu-item-407  a { 
	background-size:100% 100%;
	width:106px;
}
.menu-item-407  a:hover { 
	background-size:100% 100%;
}
.menu-item-37 a {
	background-size:100% 100%;
	width:88px;
}
.menu-item-37 a:hover { 
	background-size:100% 100%;
}
.menu-item-36 a { 
	background-size:100% 100%;
	width:90px;
}
.menu-item-36 a:hover { 
	background-size:100% 100%;
}
#access ul ul a {
	background-size:auto;
}
#access ul ul a:hover {
	background-size:auto;
}
#Logo {
	width:32%;
}
#Logo img {
	width:89%;
	height:auto;
}
#Menu-Container {
	width: 65%;
}
#Banner ,#Intra1-l-bg, #Intra1-r-bg, #Intra2-l-bg, #Intra2-r-bg, #Intra3-l-bg, #Intra3-r-bg{
	width:100%;
	height:328px;
}
#Appoint {
	width:29%;
	height:auto;
	background-size:100% auto;
	font:bold 27px/36px "Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:235px 0px 0px 38px;
}
#coast-loc {
	width: 287px;
	font: 24px/50px 'helvetica_lt_condensedlightRg';
	margin: 270px 0px 0px 38px;
	position:absolute;
	z-index:20;
	color: #29303A;
	text-align:center;
}
#Intractivity {
	width:100%;
	background-size:50% auto !important;
}
#Banner-s {
	width: 100%;
}
.intra-text {
	font:26px/32px 'helvetica_lt_condensedbold';
	padding:82px 0 0 10px;
	width:36% !important;
}
.intra-tab {
	margin:305px 0 0 641px;
}
#Center-top {
	background:#E2E0E1;
	width:100%;
}
#services-links {
	width:44%;
	margin-left:10px;
}
.foot-links {
	width:24%;
}
.CopyrightText {
	width:100%;
}
.follow-us {
	width:29%;
}
#Banner-s, #Intractivity-s, #Intra1-l-s-bg, #Intra1-r-s-bg, #Intra2-l-s-bg, #Intra2-r-s-bg, #Intra3-l-s-bg, #Intra3-r-s-bg {
	width:100%;
	height:178px;
}
.intra-text-s {
	font:27px/38px 'helvetica_lt_condensedbold';
	padding:23px 5px 0 0;
}
.intra-tab-s {
	margin:157px 0 0 682px;
}
#Appoint-s {
	margin:112px 0 0 86px;
}
#Content-Left {
	width:64%;
}
#SideBar {
	width:36%;
}
#services-s {
	height:267px;
}
.listbg li {
	width:52%;
}
.listbg-s li {
	width:52%;
}
#location-map img {
	width:84%;
	height:auto;
}
#Footer-Container {
	height:420px;
}
.buttons li {
	width:33%;
}
.buttons a {
	width:111px;
}
#Gallery {
	width:94%;
}
#Gallery1 {
	width:94%;
}
#Gallery-table {
	width:98%;
}
}
@media screen and (max-width: 640px) {
#Logo {
	width:49%;
	float:none;
	margin:0px auto;
}
#Logo img {
	width:100%;
	margin:32px 0px 0px 0px;
}
#mheader {
	width: 100%;
	height: 44px !important;
	background:#00acbd;
}
.menu-item-41 a, .menu-item-41 a:hover, .menu-item-406 a, .menu-item-406 a:hover, .menu-item-39 a, .menu-item-39 a:hover, .menu-item-407  a, .menu-item-407  a:hover, .menu-item-37 a, .menu-item-37 a:hover, .menu-item-36 a, .menu-item-36 a:hover, .menu-item-406 ul a, .menu-item-407 ul a, .menu-item-37 ul a{ 
	width:100% !important;
	background-size:auto !important;
}
#Appoint {
	display:none;
}
#Appoint-m {
	width: 64%;
	font: bold 30px/61px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ffffff;
	background:url(/images/contact-m-bg.gif) no-repeat left top;
	background-size:100% auto;
	text-align:center;
	display:block;
	float:none;
	margin:0px auto 19px auto;
}
#Appoint-m a, #Appoint-m a:hover {
	color: #ffffff;
	text-decoration: none;
}
#Banner {
	height:189px;
}
#Intra1-l-bg, #Intra2-l-bg, #Intra3-l-bg {
	background:none;
	height:189px;
}
#Intra1-r-bg {
	background:url(/images/intra1-m-bg-new.jpg) no-repeat  center top;
	height:189px;
	background-size:auto;
}
#Intra2-r-bg {
	background:url(/images/intra2-m-bg.jpg) no-repeat  center top;
	height:189px;
	background-size:auto;
}
#Intra3-r-bg {
	background:url(/images/intra3-m-bg.jpg) no-repeat  center top;
	height:189px;
	background-size:auto;
}
.intra-text {
	width:34%;
	font:21px/32px 'helvetica_lt_condensedbold';
	padding:22px 0 0 10px;
}
.intra-text span {
	font:18px/32px 'helvetica_lt_condensedlightRg';
}
.intra-tab {
	margin:165px 0 0 538px;
}
#Footer-Container {
	height: auto;
	padding-bottom:20px;
}
.foot-links {
	width: 30%;
	height:auto;
}
.services-links {
	height:auto;
}
.follow-us, .CopyrightText {
	width:100%;
	height:auto;
	margin-top:10px;
}
.Social-Icon div img {
	width:10%;
	height:auto;
}
.add-button img {
  width: 35% !important;
	float:left;
  height:auto;
}
#services-m {
	margin: 0px auto;
	width: 64%;
	height: 257px;
	display:block;
}
#services-m ul {
	margin:21px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
#services-m li {
	color:#2f1f2f;
	background:#eed6c2;
	font: normal 20px/50px 'tw_cen_mtregular';
	border-bottom:1px solid #fff;
}
#services-m li img {
	float:left;
	margin:12px 21px 0 26px;
}
#services-m a, #services-s a:hover {
	color:#2f1f2f;
	text-decoration:none;
}
#Center-top {
	display:none;
}
#services-links {
	width:44%;
}
.foot-links {
	width:18%;
	margin-top:5px;
}
.follow-us {
	width:36%;
	margin-top:5px;
}
.Social-Icon div img {
	width:16%;
}
#Intra1-l-s-bg, #Intra2-l-s-bg, #Intra3-l-s-bg {
	background:none;
	height:189px;
}
#Intra1-r-s-bg {
	background:url(/images/intra1-m-bg-new.jpg) no-repeat  center top;
	height:189px;
}
#Intra2-r-s-bg {
	background:url(/images/intra2-m-bg.jpg) no-repeat  center top;
	height:189px;
}
#Intra3-r-s-bg {
	background:url(/images/intra3-m-bg.jpg) no-repeat  center top;
	height:189px;
}
#Appoint-s {
	display:none;
}
#Banner-s, #Intractivity-s, #Intra1-l-s-bg, #Intra1-r-s-bg, #Intra2-l-s-bg, #Intra2-r-s-bg, #Intra3-l-s-bg, #Intra3-r-s-bg {
	height:190px;
	background-size:auto;
}
.intra-text-s {
	font:20px/28px 'helvetica_lt_condensedbold';
	padding:107px 5px 0 0;
}
.intra-tab-s {
	margin:157px 0 0 558px;
}
#Content-Left {
	width:100%;
	margin:0px auto;
	float: none;
}
.GotoTop {
	display:none !important;
}
.menu-item-41 a {
	font-size:14px !important;
}
#location-map {
	width:100%;
}
.telephone {
	float:left;
	height:auto;
}
#Content-Main {
	width:69%;
}
#SideBar {
	height: 785px;
	display:none;
}
#Gallery1 {
	width:50%;
	height:150px;
}
#Gallery1 img {
	height:auto;
	width:86%;
}
#toTop{display:none !important;}
}
@media screen and (max-width: 480px) {
#Logo {
	width:59%;
}
#Appoint-m {
	width:83%;
	font:bold 30px/59px "Trebuchet MS",Arial,Helvetica,sans-serif;
}
#Banner, #Intra1-l-bg, #Intra2-l-bg, #Intra3-l-bg, #Intra1-r-bg, #Intra2-r-bg, #Intra3-r-bg {
  height:191px;
}
.intra-text {
	width:42% !important;
	font:18px/20px 'helvetica_lt_condensedbold';
	padding:102px 0 0 5px !important;
}
#services-m {
	width:83%;
}
#services-links {
	width:98% !important;
}
.foot-links {
	width:36%;
	margin:25px 0px 0px 10px;
}
.Social-Icon div img {
	width:16%;
}
.follow-us {
	width:51%;
	margin:25px 0px 0px 0px;
}
.intra-tab {
	margin:165px 0 0 405px;
}
.intra-tab-s {
	margin:157px 0 0 421px;
}
#Content-Left {
	width:96%;
}
#Content-Main {
	width:89%;
}
.telephone {
	float:left;
	height:auto;
}
.telephone li {
	width:51%;
}
.tradio span.wpcf7-radio {
	width: 100%;
	float: right;
}
.tradio span.wpcf7-radio span.wpcf7-list-item {
	width: 100%;
	display: block;
	float: left;
	padding-bottom: 10px;
}
.textMain {
	padding:5px 21px 30px 10px;
}
#Gallery1 {
	width:47%;
	height:97px;
}
.photo-bg {
	width:50%;
	float:none;
	margin:10px auto;
}
.buttons li {
	width:52%;
	margin:0px !important;
	height:52px !important;
}
.buttons a {
	width:225px;
}
.telephone li {
	width:100%;
}
}
@media screen and (max-width: 360px), screen and (max-width: 320px) {
#Logo {
	width:81%;
}
.intra-text {
	width:54% !important;
	padding:117px 0 0 1px !important;
	font:18px/20px 'helvetica_lt_condensedbold';
}
.intra-text span {
	font:18px/22px 'helvetica_lt_condensedlightRg';
}
#Appoint-m {
	width:97%;
	font:bold 30px/47px "Trebuchet MS",Arial,Helvetica,sans-serif;
}
#services-m{
	width:96%;
}
#services-links {
	width:97% !important;
}
.follow-us{
	width:62%;
}
.foot-links {
	width:33%;
}
.intra-tab-s {
	margin:170px 0 0 245px;
}
.intra-text-s {
	width:73% !important;
	padding:127px 5px 0 0;
}
#Content-Main {
	width:100%;
}
#Content-Left {
	width:97%;
}
.txtfield-c {
	width: 260px !important;
}
.textArea-c {
	width: 260px !important;
}
.textMain {
	padding:5px 5px 30px 5px;
}
.textArea, .txtfield{
	width:142px !important;
}
.dropDownF {
	width:155px !important;
}
.photo-bg {
	width:50%;
	float:none;
	margin:10px auto;
}
.crowns {
	padding-left:5px !important;
}
#Gallery1 {
	height:79px;
}
.textMain h1 {
	font:bold 21px/24px 'century_gothicregular';
}
}